Support » Plugin: Facebook Instant Articles & Google AMP Pages by PageFrog » This plugin breaks others and no one supports it

  • This plugin does not follow the WordPress guidelines and includes a CSS script that includes global styles which affect other plugins breaking their UI. This is a bad practice.

    I’ve tried to contact the developers through several channels to help them fix the problem and no one answers. Better choose another plugin.

  • The topic ‘This plugin breaks others and no one supports it’ is closed to new replies.